// 401报错消息发送给门户框架，与框架处理
export function noAuth(code: string, addtionalMessage: string) {
  if (top === window) {
    //自行处理401
    return
  } else {
    top.postMessage(
      { type: 'noAuth', code: code, addtionalMessage: addtionalMessage },
      '*',
    )
  }
}
